/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

#sedcard .fl-post-grid-post {
    font-size: 14px;
}
#sedcard .fl-post-text {
    padding: 20px;
}
#sedcard .fl-post-title,
.filter_grid .fl-post-title {
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
	line-height: 22px;
	margin: 0;
	padding: 0 0 5px;
	color: #2b3241;
	display: block;
}
#sedcard .fl-post-meta {
    padding: 0 0 10px;
    font-size: 18px;
}
#sedcard .fl-post-image {
  overflow: hidden;
  -webkit-backface-visibility: hidden;
}
#sedcard .fl-post-image:hover {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  -webkit-transition: .3s ease-in-out;
          transition: .3s ease-in-out;
  will-change: filter;
}
#sedcard .fl-post-image {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}
div.fl-page-header-logo img.fl-logo-img {
	max-width: 502px !important;
	height: 100px !important;
}
.flag-de {
    background: url(/wp-content/uploads/de.png) center center no-repeat !important;
    /*height: 12px;*/
    /*width: 25px;*/
    text-indent: -9999em;
	font-size: 0px;
}
.flag-en {
    background: url(/wp-content/uploads/en.png) center center no-repeat !important;
    /*height: 12px;*/
    /*width: 25px;*/
    text-indent: -9999em;
	font-size: 0px;
}
.flag-de a,
.flag-en a{
    display: block;
}
#home-search .searchandfilter > ul > li,
#home-search .searchandfilter .select2-container {
	min-width: 100%;
}
#home-search .searchandfilter > ul > li {
    padding: 5px;
}
#home-search .select2-container--default .select2-selection--multiple {
    box-shadow: 0px 0px 5px 2px rgba(209,209,209,0.60);
	height: 50px;
    padding: 8px 0px 0px 10px;
}
.searchandfilter > ul > li {
	display: inline-block;
	vertical-align: top;
	padding: 0px 5px 10px 0px;
}
.searchandfilter ul li li {
    padding: 0;
}
.select2-container .select2-selection--single {
    height: 35px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 35px;
}
#search-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.wpcf7-form.sent p {display: none;}
.wpcf7 input[type="checkbox"], input[type="radio"] {
    height: 25px;
    width: 25px;
}


/* Escort profile schedule */

.schedule  {
  text-align: center;
}

.schedule ul {
  display: flex;
  list-style: none;
  padding: 0;
}

.schedule ul li {
  padding: 0.5rem 0.75rem;
  width: 92px;
}

.schedule .date  {
  font-size: 0.8em;
}


.schedule .status {
  display: block;
  width: 100%;
  height: 22px;
}

.schedule .verfügbar,
.fl-post-text .verfügbar {
  background: #228B22;
}

.schedule .nicht_verfügbar,
.fl-post-text .nicht_verfügbar {
  background: #FF0000;
}

.schedule .auf_anfrage,
.fl-post-text .auf_anfrage,
.schedule .default {
  background: #FFD700;
}

.schedule .teilweise_verfügbar,
.fl-post-text .teilweise_verfügbar {
  background: linear-gradient( -45deg, #FFD700, #FFD700 49%, white 49%, white 51%, #228B22 51% ); 
}


.staus_on_gallery {
  display: flex;
  margin-top: 8px;
}

.staus_on_gallery .icon {
  width: 24px;
  height: 24px;
  display: inline-block;
}

.staus_on_gallery .text {
  display: flex;
  align-items: center;
  padding: 0 12px;
  background: #efefef;
}


.woche {
  text-align: center;
}

.tooltip {
  position: relative;
  display: inline-block;
}

/* Tooltip text x*/
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px; 
  font-size:0.8em;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}


/* gallery filter page */

.days_filter h3 {
  text-align: left;
  margin: 0 0 10px;
  font-size: 1.2em;
}

.days_filter ul {
  margin: 0 0 20px;
  padding: 0;
  list-style: none;
}

.days_filter ul li {
  border: 1px dotted #ccc;
  padding: 8px;
  margin-bottom: 8px;
  background: #ddd;
}

.days_filter ul li a {
  color: #999;
}


.hidden {
  display: none;
}

.days_filter button {
  background: transparent;
  border: none;
  width: 100%;
  text-align: left;
  font-family: "Noto Serif",serif;
}

.filter_grid .fl-post-column:nth-child(3n + 1) {
    clear: none !important;
}

.filter_grid .fl-post-column:nth-child(2n + 1) {
  clear: none !important;
}

.filter_grid .fl-node-content {
  _box-shadow: 0px 0px 7px 0px rgba(168,168,168,0.5);
  _padding: 20px 10px
}

.filter_grid .fl-post-column {
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.fl-node-uw6m28ytrk79 .fl-post-grid {
  margin-left: 0px;
  margin-right: 0px;
}

#no_posts {
  background: #FA8072;
  color:#fff;
  padding: 20px;
  margin: 20px 0 0 0;
}


.fl-post-grid .fl-post-column {
  min-height: 410px;
}

#filter_for_mobile {
  display:none;
}

h3.nachste {
  cursor:pointer;
}

ul.nachste {
  display:none;
}


@media (max-width: 768px) {

  .fl-col-small:not(.fl-col-small-full-width) {
    max-width: 100%;
  }

  .fl-post-grid .fl-post-column {
    min-height: 320px;
  }

}

/* up to tablet */


@media only screen 
  and (max-device-width: 769px) 
  and (-webkit-min-device-pixel-ratio: 1) {

    #no_posts {
      margin: 0 40px;
  }


  .days_filter h3,
  .days_filter ul {
    display:none;
  }

  #filter_for_mobile {
    display:block;
    width: 100%;
    padding: 10px;
  }


}


.fl-module img {
  _filter: blur(30px) !important;
}
  